﻿ .uscolumn50.first{margin-right:20px;}
 .uscolumn50.first, .uscolumn50.secondrow{margin:0 0 15px 0;}



#main_top_nav a.nav_lvl_2 {
	padding: 8px 12px; 
	background-color: transparent; 
	color: #000;
	text-align: left;
	min-width: 125px;
	 
	margin: 0;
	text-decoration: none;
	line-height: 35px;
	display: block;
}




.main-nav .nav_lvl_2:hover {
	transition: .1s;
	color: #ccc;
}


	
#main_top_nav a.nav_lvl_2:hover { 
	color:#404041;
	background-color: #CFF1FC;
}
   





#main_top_nav a.nav_lvl_2.current_page,
#main_top_nav a.nav_lvl_2.current_group {
	background-color: #FFD836;
	color: #404041;
}


            .hitmag-post .entry-title a:hover {
                color: #bf2531;
            }





.title-area {
	display: inline-block;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 300px;
}


.header-image .title-area {
	padding: 0;
}



.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}


.wrapper1 {
    margin:1rem;
}


.wrapper1 .sale_link_bold a,
.wrapper1 .sale_link a {
    color:#ccc;
}


.wrapper1 .sale_link_bold a:hover,
.wrapper1 .sale_link a:hover {
    color:#fff;
}


#cta-huge {
	background-color: #2890E8;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 100%;
}


#cta-huge h2 {
	color: white;
	text-align: center;
	line-height: 1.1em;
}



#cta-huge a {
	text-align: center;
	display: inline-block;
	margin-top: 12px;
	margin-bottom: 12px;
}
.picleft{padding-top:20px;padding-bottom:20px;padding-right:20px;width:200px;display:inline-block}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}

.col-full .module-image .image-title {
	border: none;
	font-size: 2.9em;
	text-transform: none;
	font-family: 'Josefin Sans', sans-serif;
	color: #000;
	font-weight: normal;
	line-height: 1.3;
}

.themify_builder .image-6529-6-0-1.module-image .image-title{font-size:1.8em; }

.themify_builder .image-6529-6-0-3.module-image .image-title{font-size:1.8em; }


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}


.blocks-item-description {
  font-weight: 300;
  margin: 0;
}


.blocks-item-description:not(:empty) {
  margin-top: 10px;
}
.icon-104-logo .path8:before{content:"\e909";margin-left:-2.169921875em;color:#1a171b}


.tm-spacer {
  clear: both;
}

.wpcr3_caps { text-transform:capitalize; }


.container {
  position: relative;
  padding: 0 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1720px; }

  .container--medium {
    max-width: 1450px; }

  .container--small {
    max-width: 870px; }

  .container--full {
    max-width: 100%;
    padding: 0; }

    .bottom__main .container {
      display: -ms-flexbox;
      display: flex; }

  #header .main-header {
    height: auto;
    position: relative;
    width: 100%; 
    background: rgba(255, 255, 255, 0.95);}


.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

#logo a {
float: left;
line-height: 1;
color: inherit;
}

#logo img { float: left }

.footer-header #logo {
float: left;
margin-bottom: 0;
font-size: 28px;
}

.header-layout-2 #logo a, .header-layout-2 #logo img {
float: none;
letter-spacing: 0;
}

#logo { margin-bottom: 0 }

#logo a, #logo img {
float: none!important;
letter-spacing: 0;
}

.image-logo img { float: left }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
#u2545-2,#u2545-7,#u2555-2,#u2555-6{font-size:64px;line-height:77px;}
#u2545-2,#u2545-7{font-size:48px;line-height:58px;}
#u2545-2,#u2545-7,#u2555-2{font-size:36px;line-height:43px;}
